[Desktop Entry]
Version=1.0
Type=Application
Name=XBlast-TNT (mini)
GenericName=XBlast
Comment=Multiplayer blast-others game inspired by Dynablaster/Bomberman (mini)
Exec=/usr/games/xblast-tnt-mini
Icon=xblast-tnt-mini.png
Terminal=false
Categories=Game;ArcadeGame;
Keywords=Game;Arcade;Action;Multiplayer;Bomberman;Explosions;Strategy;
